dataset.name: qm9-3d
dataset.readouts: homo
dataset.max_samples: null
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 50
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_3d.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: 3.325426828033206
model.kernel.sigma_prop: 18.643537414052886
model.kernel.eigval_percentile_threshold: 0.7386836182069223
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.0994778821747918
model.gbr.gamma: 0.4726399128988108
model.gbr.max_depth: 10
model.gbr.colsample_bytree: 0.9682164341430586
model.lr.class_weight: balanced
